.header {
  .header-inner {
    box-shadow: 0 1px 6px rgba(57, 73, 76, .35);
  }
  .header-mobile {
    @media only screen and (min-width: $minimunPcSize) {
      display: none !important;
    }
    #menu-search-right {
      .form-group {
        width: 100%;
      }
    }
    .navbar {
      text-align: center;
      background-color: $whiteColor;
      .logo {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 50px;
        img {
          display: block;
          max-width: 100%;
        }
      }

      .navbar-toggler {
        line-height: normal !important;
      }
    }
  }
  .header-top {
    width: 100%;
    display: flex;
    align-content: center;
    align-items: center;
    padding: 15px 0;

    .header-top__left, .header-top__right {
      width: 50%;
    }

    .header-top__left {
      display: flex;
      align-content: center;
      align-items: center;

      .logo {
        width: 15%;
        position: relative;
        margin-right: 15px;
        img {
          display: block;
          max-width: 100%;
        }
      }
      .main-search {
        form {
          display: block;

          .input-group {
            border: solid 1px $borderInput;
            border-radius: 2px;
            .input-group-prepend {
              button {
                &.btn-outline-secondary {
                  border: none;
                }
              }
            }
            .form-control {
              border: none;
            }
          }

          button {
            i {
              color: $redMain;
              &:focus, &:hover {
                opacity: .8;
              }
            }
          }
        }
      }
    }
    @media only screen and (max-width: $maxMobileSize) {
      display: none !important;
    }
  }

  .header-bottom {
    border-top: solid 1px $borderTopHeaderBottom;
    background-color: $bgMenuSecond;

    .menu-second {
      li {
        width: calc(100% / 9);
        padding: 10px 0;
        &:last-child {
          text-align: right;
        }
        a {
          font-size: 13px;
          color: $colorMenuSecond;

          &:hover {
            color: $redMain;
          }
        }
      }
    }

    @media only screen and (max-width: $maxMobileSize) {
      display: none !important;
    }
  }

  .nav-topmenu {
    float: right;
    .nav {
      li {
        a {
          color: $grayColor;
          font-size: 13px;
          line-height: 13px;
          font-weight: 500;
          text-transform: uppercase !important;

          &:hover, &:focus, &.active {
            color: $redMain;
            text-decoration: none;
          }
        }
      }
    }
    .btn-create {
      background-color: $redMain;
      color: $whiteColor;
      &:hover {
        opacity: .8;
      }
    }
  }
}

.p-fixed {
  position: fixed;
}

@media only screen and (min-width: $minimunPcSize) {
  .header {
    min-height: 110px;
    transition: min-height .35s ease-out;

    .header-inner {
      .header-bottom {
        height: 40px;
        overflow: hidden;
      }
    }

    &.fixed-top {
      min-height: 70px;

      .header-inner {
        .header-bottom {
          height: 0;
          transition: height .35s ease-out;
        }
      }
    }

    .nav-topmenu {
      .nav {
        li {
          a {
            float: left;
            padding: 12px 20px 0 20px;
          }
        }
      }
    }
  }
}

.menu-side {
  height: 100%;
  background-color: $whiteColor;
  overflow-y: auto;
  padding-bottom: 80px;
  position: relative;
  margin-left: auto;
  margin-right: auto;
  padding-right: 15px;
  padding-left: 15px;

  #menu-home-logo {
    display: flex;
    margin-bottom: 35px;
    #logo-side {
      float: left;
      width: 90%;
      position: relative;
      .logo {
        display: flex;
        align-items: center;
        justify-content: center;
        img {
          position: absolute;
          width: 50px;
          top: 50%;
          left: 45%;
          display: block;
          max-width: 100%;
        }
      }
    }

    #back-menu-side-left {
      background: $whiteColor;
      border: none;
      font-size: 15px;
      float: left;
      width: 10%;

      .fa-times {
        text-align: center;
        float: left;
        pointer-events: none;
        color: $lightGrayColor;
        margin-left: 5px;
        padding-top: 12px;
        font-size: 20px;
      }
    }
  }

  #menu-search-left {
    .has-search {
      padding-top: 25px;
      .form-control {
        padding-left: 2.375rem;
      }
      .form-control-feedback {
        position: absolute;
        z-index: 2;
        display: block;
        width: 2.375rem;
        height: 2.375rem;
        line-height: 2.6rem;
        text-align: center;
        pointer-events: none;
        color: $lightGrayColor;
      }
      .fa-search {
        float: left;
      }
    }
  }
  #sub-nav-menu {
    .navbar-nav {
      display: flex;
      flex-direction: column;
      padding: 0;
      margin-bottom: 0;
      border-bottom: 1px solid $borderTopHeaderBottom;
      list-style: none;
      li {
        margin-bottom: 0;
        border-top: 1px solid $borderTopHeaderBottom;
        a {
          color: $lightGrayColor;
          font-size: 14px;
          line-height: 14px;
          display: flex;
          align-items: center;
          padding: 20px 0;
          font-weight: 500;
          text-transform: uppercase;
        }
      }
    }
  }
}

@media (max-width: $minimunPcSize) {
  .navbar-cta {
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 1030;
    width: 100%;
    height: 80px;
    background-color: $bgMenuSecond;
    box-shadow: 0 -1px 6px 0 rgba(0, 0, 0, .3);
  }
}

.navbar-cta {
  display: flex;
  align-items: center;
  justify-content: center;
}

.navbar {
  height: 60px;
}

#menu-search-right {
  display: block;
  .has-search {
    margin: 10px;
    .form-control {
      padding-left: 2.375rem;
    }
    .form-control-feedback {
      position: absolute;
      z-index: 2;
      display: block;
      width: 2.375rem;
      height: 2.375rem;
      line-height: 2.375rem;
      text-align: center;
      pointer-events: none;
      color: $lightGrayColor;
    }
    .fa-search {
      float: left;
    }
    .input-search {
      float: left;
      width: 90%;
      border: none;
      background: $whiteColor;
    }
    #back-menu-side-right {
      width: 10%;
      background: $whiteColor;
      border: none;
      font-size: 15px;
      .fa-times {
        text-align: center;
        float: left;
        pointer-events: none;
        color: $lightGrayColor;
        margin-left: 5px;
        padding-top: 3px;
        font-size: 20px;
      }
    }
  }
}

.container-visitor {
  background-color: $whiteColor;
}

.header-margin {
  @media only screen and (min-width: $defaultPcSize) {
    margin-bottom: 125px;
  }

  @media only screen and (min-width: $minimunPcSize) {
    margin-bottom: 125px;
  }

  @media only screen and (max-width: $maxMobileSize) {
    margin-bottom: 50px;
  }
}
